

/* ==========================================================================
   custom styles
   ========================================================================== */
body { padding-bottom: 0; padding-top:0; }
.chromeframe { text-align:center; }
a { color: #D4232B; }
a:hover { color: #D4232B; text-decoration:underline; }
p { overflow:hidden; }
.inner-header { 
	padding: 0; 
	background: url(../img/background.jpg) repeat #252525; 
	/*background: url(../img/background.jpg) repeat #252525;  */
}
.logo { margin: 10px 0; }

.navbar { margin:0;  }
.navbar .nav li { position: relative; }
.navbar-inner {
    background-color: #fff;
    background-image: none;
    border: 1px solid #D4D4D4;
    border-radius: 0;
    box-shadow: none;
    min-height: 40px;
    padding:0;
}

.navbar .nav > li > a { font-weight:bold; }
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover { background-color:#E5E5E5; color: #D4232B; }
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { box-shadow: none; color: #D4232B; text-shadow: none;  }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a { color:#D4232B; background: none; background-color:#E5E5E5; }
.dropdown-menu { padding: 5px;    border-radius:0;  }

.nav-block { overflow:hidden; width: 472px; }
.nav-block ul { float:left; margin:0;  list-style: none outside none; }
.nav-block img { float:left; margin: 0 0 0 5px; }

.nav-block > ul > li > a {
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
}

.nav-block > ul > li > a:hover, .nav-block > ul > li > a:focus { background: none repeat scroll 0 0 #E5E5E5; color: #FF0000; text-decoration: none; }

.nav .dropdown-toggle .caret { border-bottom-color: #333333; border-top-color: #333333; }

.home-panel, .inner-panel {
	
	position: relative;
	
	border: 1px solid #DADADA;
	overflow: hidden;
    padding: 0;
		
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
    color: #fff;
   
}
.inner-panel { border: none; }
.inner-panel h1 { margin: 0;padding: 10px  20px;  background-color: rgba(20, 20, 20, 0.8);  }

.home-panel { background: url("/Common/images/quest-home.jpg") no-repeat; color: #fff;}
.home-panel .content { background-color: rgba(10, 10, 10, 0.4); color:#fff;
    float: left;
    font-size: 18px;
    line-height: 1.5;
    padding: 80px;
    width: 40%;}

.navbar-inverse .navbar-inner {
	background-color: #fff;
	background-image: none;
    border-color: #252525;	
}

.nav .dropdown-toggle:hover .caret, .nav .dropdown-toggle:focus .caret {
    border-bottom-color: #333;
    border-top-color: #333;
}

.home-panel blockquote { margin: 20px; }

.quote-btn { overflow:hidden; padding: 20px 0; }


.homelink {
	display: block;
	float: left;
	height: 120px;
	margin: 10px;
	width: 120px;
	
	background-color: #D4232B;
	border-radius: 120px;
	box-shadow: -4px -2px 0 #ccc;
	color: #fff;
	text-align:center;
	transition: border-color ease-in .4s;
}
.homelink:hover { color: #fff;}
.homelink span { 
	font-weight: bold;
	display: block;
	vertical-align: middle;
	margin-top: 37px;
}

footer { 
	padding: 10px 20px 45px;

	background: url(../img/background.jpg) repeat #252525;
	color:#333;
}

.thumbnail { overflow:hidden; }
.thumbnail > img { float:left; margin: 4px; }
.thumbnail .caption { float:right; width: 60%;  }

dt {
     font-weight: bold; 
     margin: 15px 50px 5px;
}

dt:before {
     content: "Q";
     margin-right: 7px;
     padding: 0 8px 5px 8px;
     color: #000;
     font-weight: normal;
	 font-size: 2.5em;
     margin-left: -47px;
     position: relative;
     top: 13px;
}
 
dd {
     margin: 25px 50px 0px;
     border-bottom: 1px solid #ccc;
     padding-bottom: 20px;
     line-height: 150%;
}

dd:before {
     content: "A";
     margin-right: 7px;
     padding: 0 9px;
     color: #D4232B;
	 font-size: 2.5em;
     margin-left: -47px;
     position: relative;
     top: 13px;
}

.home-panel { border: 1px solid #DADADA;border-radius: 6px 6px 6px 6px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);color: #333333;margin-bottom: 40px;padding: 0;}
.home-panel div { overflow: hidden; }
.home-panel .shortcuts { width: 800px; margin: 0 auto; }
.home-panel-footer { overflow: hidden; padding: 0 24px; background-color: #fff;}
.asterisk { color: #D4232B; }


@media(min-width:980px){
	.inner-panel h1 { bottom:20px; position:absolute; left: 0; }
}
@media(max-width:767px){
	.home-panel { background: none; background-color: #333;}
	.home-panel .content { padding: 20px; width: auto; }
	.navigation, .inner-header, footer { margin: 0 -20px; }
	.thumbnail img { float:none; width: 100% }
	.thumbnail .caption { float:none; width: 100%;  }
	.home-panel .shortcuts { margin: 0; width: 100%; }
}